abe9c48798db2476c4163fd941ca9ae0  usr/share/doc/saikyo-os-keyring/changelog.gz
cb60223463e9f19cd3db5575067eb185  usr/share/doc/saikyo-os-keyring/copyright
44f9d8f4ab4e3e3c987dc4f6cd1da34f  usr/share/keyrings/saikyo-archive-keyring.asc
